.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
/*background: yellow; */
}


/* ######### Default class for drop down menus ######### */

.anylinkcss {
position: absolute;
left: 0;
top: 0;
visibility: hidden;
 border-top: 1px solid #e5e5e5;
border-bottom-width: 0;
/* font: normal 12px Verdana; */
/* line-height: 18px; */
z-index: 100; /* zIndex should be greater than that of shadow's below
background:#FFF url(http://jaymichaelson.net/wp-content/themes/jaymichaelson/i/line.gif) top left repeat-y; */
list-style-type: none !IMPORTANT;
width: 200px; /* default width for menu */
max-height:100px;
	margin-top:94px;
	margin-left:1px;
}

.gecko .anylinkcss {
		margin-top:-3px;
			margin-left:0px;
}

#submenu2  { /* ARTICLES TAGS */
	margin-left:199px;
	margin-top:-180px;
}

#submenu4  { /* ARTICLES PUBLICATIONS */
	margin-left:199px;
	margin-top:-60px;
}

#submenu3 { /* EVENTS CATEGORIES */
	margin-left:199px;
	margin-top:-40px;
}
.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none !IMPORTANT;
}

.anylinkcss ul li {
margin:0px;
padding: 0;
list-style-type: none !IMPORTANT;
}

.anylinkcss ul li a, .anylinkcsscols ul li a{

 display: block;
/*text-indent: 3px;*/
 border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
   border-right: 1px solid #e5e5e5;
 background:#FFF;
padding: 3px 5px;
margin:0px;
list-style-type:none !IMPORTANT;
text-decoration: none !IMPORTANT;
color:#666;
/*font-weight: bold;
text-indent: 5px;*/
font-size:11px;
}

.anylinkcss a:hover, .anylinkcsscols a:hover { /*hover background color*/
background:#cdcdcd;
color: white;
}

#nav .books a:hover {
	background:#b9ddd2 !IMPORTANT;
	color:#2f7862 !IMPORTANT;
}

#nav .articles a:hover {
	background:#bba9c8 !IMPORTANT;
	color:#2c0f41 !IMPORTANT;
}

#nav .about a:hover {
	background:#cc8c8c !IMPORTANT;
	color:#5a2727 !IMPORTANT;
}


#nav .inperson a:hover {
	background:#cfd871 !IMPORTANT;
	color:#4c4f2e !IMPORTANT;
}

#nav .online  a:hover {
background:#d4a746 !IMPORTANT;
	color:#584316 !IMPORTANT;
}

#nav .otherprojects a:hover {
	background:#a1c1d5 !IMPORTANT;
	color:#446376 !IMPORTANT;
}



/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
/*border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;*/
z-index: 100; /*zIndex should be greater than that of shadow's below*/
/*background: #DEFFCA;*/
border: 1px solid #bababa;
background:#ebebeb;
list-style-type: none !IMPORTANT;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none !IMPORTANT;
}

.anylinkcsscols li{
	list-style-type: none !IMPORTANT;
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

